.elementor-kit-6 {
    --e-global-color-primary: #051FAF;
    --e-global-color-secondary: #1E3EE4;
    --e-global-color-text: #000000;
    --e-global-color-accent: #B8F2FF;
    --e-global-typography-primary-font-family: "Helvetica";
    --e-global-typography-primary-font-size: 58px;
    --e-global-typography-primary-font-weight: 500;
    --e-global-typography-primary-text-transform: none;
    --e-global-typography-secondary-font-family: "Helvetica";
    --e-global-typography-secondary-font-size: 40px;
    --e-global-typography-secondary-font-weight: 500;
    --e-global-typography-secondary-text-transform: none;
    --e-global-typography-text-font-family: "Helvetica";
    --e-global-typography-text-font-size: 15px;
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "Helvetica";
    --e-global-typography-accent-font-size: 14px;
    --e-global-typography-accent-font-weight: 600;
    color: #040404;
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.elementor-kit-6 a {
    color: #1E3EE4;
    font-weight: 600;
}

.elementor-kit-6 h1 {
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 49px;
    font-weight: 500;
    text-transform: none;
}

.elementor-kit-6 h2 {
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 32px;
    font-weight: 500;
    text-transform: none;
}

.elementor-kit-6 h3 {
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 24px;
    font-weight: 500;
    text-transform: none;
}

.elementor-kit-6 h3 {
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-transform: none;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1140px;
}

.elementor-widget:not(:last-child) {
    margin-block-end: 20px;
}

.elementor-element {
    --widgets-spacing: 20px 20px;
}

@media(max-width:1024px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }
}

@media(max-width:767px) {
    .elementor-kit-6 {
        --e-global-typography-primary-font-size: 42px;
        --e-global-typography-secondary-font-size: 31px;
        --e-global-typography-text-font-size: 15px;
        font-size: 15px;
    }

    .elementor-kit-6 h1 {
        font-size: 39px;
    }

    .elementor-kit-6 h2 {
        font-size: 27px;
    }

    .elementor-kit-6 h3 {
        font-size: 23px;
    }

    .elementor-kit-6 h3 {
        font-size: 19px;
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px;
    }
}